Bug 316261 - Updated Norwegian BokmÃ¥l translation
Updated Norwegian Bokmål translation
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-02 18:16 EDT by Espen Stefansen
Modified: 2015-03-04 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 17:04:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Norwegian Bokmål translation (24.71 KB, text/plain)
2007-10-02 18:16 EDT, Espen Stefansen
no flags Details

  None (edit)
Description Espen Stefansen 2007-10-02 18:16:23 EDT
Updated Norwegian Bokmål translation
Comment 1 Espen Stefansen 2007-10-02 18:16:23 EDT
Created attachment 214111 [details]
Updated Norwegian Bokmål translation
Comment 2 Espen Stefansen 2007-10-22 17:04:57 EDT
Ok... This took too long, so i did it myself using transifex. :)

Note You need to log in before you can comment on or make changes to this bug.